function spc = subsref(spc,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%
%   Usage:
%      spc = subsref(spc,index)
% 
%   See also SUBSASGN

spc=builtin('subsref',spc,index);
